adapters:
  smartrtb:
    endpoint: http://market-east.smrtb.com/json/publisher/rtb?pubid=
    meta-info:
      maintainer-email: engineering@smrtb.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: smartrtb
      redirect:
        url: https://market-global.smrtb.com/sync/all?nid=smartrtb&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&rr={{redirect_url}}
        support-cors: false
        uid-macro: '{XID}'
